	
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Desktop Navigation */


.navbar, 
.navbar-nav * {
	margin: 0px;	
	padding: 0px;
	list-style: none;
}

.navbar-nav > ul > li {
	position: relative;
	white-space: nowrap;
	float: left;
}

.navbar-nav a {
	display: block;
	position: relative;
	color: #004289;
	padding: 10px 15px;
	transition: 0.3s;
	font-size: 12px;
	font-family: "Montserrat", sans-serif;
	font-weight: 500;
}

.nav-item a  {
	display: block;
	/*color: white;*/
	position: relative;
	padding: 10px 15px;
	font-size: 12px;
	font-family: "Montserrat", sans-serif;
	font-weight: 500;
}

.navbar-nav a:hover,
.navbar-nav .active > a,
.navbar-nav li:hover > a {
	color: #007bff;
	text-decoration: none;
}

.navbar-nav .drop-down ul {
	display: block;
	position: absolute;
	left: 0;
	top: calc(100% + 30px);
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	padding: 10px 0;
	background: #fff;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	transition: ease all 0.3s;
}

.navbar-nav .drop-down:hover > ul {
	opacity: 1;
	top: 100%;
	visibility: visible;
}

.navbar-nav .drop-down li {
	min-width: 180px;
	position: relative;
}

.navbar-nav .drop-down ul a {
	padding: 10px 20px;
	font-size: 13px;
	color: #004289;
}

.navbar-nav .drop-down ul a:hover,
.navbar-nav .drop-down ul .active > a,
.navbar-nav .drop-down ul li:hover > a {
	color: #007bff;
}

.navbar-nav .drop-down > a:after {
	content: "\f107";
	font-family: FontAwesome;
	padding-left: 10px;
}

.navbar-nav .drop-down .drop-down ul {
	top: 0;
	left: calc(100% - 30px);
}

.navbar-nav .drop-down .drop-down:hover > ul {
	opacity: 1;
	top: 0;
	left: 100%;
}

.navbar-nav .drop-down .drop-down > a {
	padding-right: 35px;
}

.navbar-nav .drop-down .drop-down > a:after {
	content: "\f105";
	position: absolute;
	right: 15px;
}


/*Tahir*/

#orta-sutun {
	margin-top: 0px;
	/*margin-left: 5px;*/
	padding: 4px;
	opacity: 0.9;
	z-index: 99;
	font-family: "Montserrat", sans-serif;
	font-size: 12px;
	font-weight: 500;

}


#haberler {
	margin-top: 5px;
	/*margin-left: 5px;*/
	padding: 4px;
/*	background-color: yellow;
opacity: 0.9;*/
z-index: 99;
font-family: "Montserrat", sans-serif;
font-size: 12px;
font-weight: 500;
letter-spacing: 2px;

}




#sag-sutun {
	margin-top: 1px;
	padding: 2px;
	font-size: 12px;

}



.sol-sutun {
	/*margin-top: 30px;*/
	position: left;
	padding-top: 1px;
	padding-left:0px;
	display: block;
	min-width: 210px;

	
}

.sol-sutun a  {
	padding:0px 0px 2px 0px;
	text-decoration: none;
	font-size: 10px;
	color: #212529;
	display: block;

}



.sol-sutun a:hover {
	color: #3EA3ff;

}




/*.sol-sutun .nav {
	padding: 2px 0px 0px 4px;
	text-decoration: none;
	font-size: 10px;
	color: #212529;
	display: block;

}
*/

.sol-sutun .badge {
	font-size: 9px;
	font-family: "Montserrat", sans-serif;

}





.sol-sutun button  {
	/*width: 210px;*/
	height: auto;
	text-overflow: none;
	text-align: left;
	text-decoration: none;
	background: transparent;
	border: 1px solid rgba(255,255,255,0.6);
	border-radius: 2px;
	font-family: "Montserrat", sans-serif;
	/* font-size: 11px; */
	color: #212529;
	font-weight: 400;
    padding: 2px;

}


.sol-sutun button:hover {
	color: #F8F9FA;
	background-color: #3EA3B8;
}

.sol-sutun h2 button {
	height: auto;
	text-overflow: none;
	text-align: left;
	text-decoration: none;
	background: transparent;
	border: 0px solid rgba(255,255,255,0.6);
	border-radius: 2px;
	font-family: "Montserrat", sans-serif;
	/*font-size: 11px;*/
	font-weight: 400;

}

.sol-sutun h2:hover {
	color: #F8F9FA;
	background-color: #3EA3B8;
}

.sol-sutun h2 .badge {
	font-size: 11px;
	font-family: "Montserrat", sans-serif;

}

.sol-sutun .card-header {
	max-height: 40px;
	text-overflow: none;
	text-align: left;
	text-decoration: none;
	font-family: "Montserrat", sans-serif;

}

.kisilerlog  {
	padding: 2px 0px 0px 4px;
	text-decoration: none;
	font-size: 10px;
	color: #212529;
	display: block;
}

.modal-backdrop {
	z-index: -1;
}


/*Login sayfası*/

.login-body {

	background-color: #EAEDED;
	z-index: 0;
}

.login-header{

	position: absolute;
	top: calc(50% - 200px);
	left: calc(50% - 160px);
	z-index: 2;
}

.login-header div{
	font-family: "Montserrat", sans-serif;
	font-size: 35px;
	font-weight: 500;
	text-align: center;
	background-color: #EAEDED;
	opacity: 0.7;

}

.login-header span{
	font-family: "Montserrat", sans-serif;
	font-size: 20px;
	font-weight: 200;
	text-align: center;
}

.login-login{
	position: absolute;
	top: calc(50% - 15px);
	left: calc(50% - 130px);
	height: 150px;
	width: 375px;
	padding: 10px;
	z-index: 2;

}

.login-login input[type=text]{
	width: 250px;
	height: 30px;
	/*background: transparent;*/
	border: 1px solid rgba(255,255,255,0.6);
	border-radius: 2px;
	color: #3EA3B8;
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 4px;
	margin-top: 5px;
				background-color: #EAEDED;
			opacity: 0.7;


}

.login-login input[type=password]{
	width: 250px;
	height: 30px;
	/*background: transparent;*/
	border: 1px solid rgba(255,255,255,0.6);
	border-radius: 2px;
	color: #3EA3B8;
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 4px;
	margin-top: 10px;
			background-color: #EAEDED;
			opacity: 0.7;

}

.login-login input[type=button]{
	width: 260px;
	height: 35px;
	background: #fff;
	border: 1px solid #fff;
	cursor: pointer;
	border-radius: 2px;
	color: #3EA3B8;
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
	margin-top: 5px;
}

.login-login input[type=submit]{
	width: 260px;
	height: 35px;
	/*background: #fff;*/
	border: 1px solid #fff;
	cursor: pointer;
	border-radius: 2px;
	color: #3EA3B8;
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
	margin-top: 5px;
}

.login-login input[type=button]:hover{
	opacity: 0.3;
}

.login-login input[type=button]:active{
	opacity: 0.8;
}

.login-login input[type=text]:focus{
	outline: none;
	border: 1px solid rgba(62,163,184,0.9);
}

.login-login input[type=password]:focus{
	outline: none;
	border: 1px solid rgba(62,163,184,0.9);
}

.login-login input[type=button]:focus{
	outline: none;
}

#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}
/*Login sayfası*/

cite a {

	text-decoration: none;
	font-size: 10px;
	color: #6C747D;

}


.blockquote-footer {

	text-decoration: none;
	font-size: 10px;

}

.hatirlatma-vefat {

	text-decoration: none;
	font-size: 11px;

}

.hatirlatma-vefat a {
	text-decoration: none;
	color: #4CA846;
	font-size: 11px;
}


.hatirlatma-dogum {

	text-decoration: none;
	font-size: 11px;

}

.hatirlatma-dogum a {
	text-decoration: none;
	color: #007BFF;
	font-size: 11px;
}


#kisi_listesi_id  a  {
	text-decoration: none;
	color: #6C747D;
	font-size: 12px;
}


/* Add a green text color and a checkmark when the requirements are right */
.valid {
	color: green;
}

.valid:before {
	position: relative;
	left: -35px;
	content: "✔";
}

/* Add a red text color and an "x" when the requirements are wrong */
.invalid {
	color: red;
}

.invalid:before {
	position: relative;
	left: -35px;
	content: "✖";
}




#duzenle-form  {
	background-color: white;

}


#duzenle-form form {
	margin: 10px;
}

#duzenle-form  .col-form-label {
	color: #212529;
	position: relative;	
	vertical-align: center;
	padding: 2px;
	font-size: 12px;

}

#duzenle-form  .form-control {
	margin-bottom: 10px;
	color: #DF4C55;
	position: relative;	
	vertical-align: center;
	padding: 2px;
	font-size: 12px;

}

#duzenle-form .form-control-select {
	margin-bottom: 10px;
	color: #DF4C55;
	position: relative;	
	vertical-align: center;
	padding: 2px;
	font-size: 12px;

}

.arama_sonucu {
	margin-top: 40px; 
	margin-left: -40px; 
	height: 100%; 
	width: 210; 
	position: absolute;
	display: block;
	z-index: 99; 
}



.main {
	margin-left: 10px;  Same as the width of the sol-sutun 
	font-size: 12px; /* Increased text to enable scrolling */
	padding: 0px 10px;
	/*background-image: url("../img/pane-leaf.png");*/
 /* background-repeat: repeat;
 background-attachment: fixed;*/
 opacity: 0.9;

}

@media screen and (max-height:450px) {
	.sol-sutun {padding-top: 5px;}
	.sol-sutun a {font-size: 12px;}
}
/*Tahir*/


/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

#intro {
	width: 100%;
	position: relative;
	background: url("../img/intro-bg.png") center bottom no-repeat;
	background-size: cover;
	padding: 200px 0 120px 0;
}

#intro .intro-img {
	width: 50%;
	float: right;
}

#intro .intro-info {
	width: 50%;
	float: left;
}

#intro .intro-info h2 {
	color: #fff;
	margin-bottom: 40px;
	font-size: 48px;
	font-weight: 700;
}

#intro .intro-info h2 span {
	color: #74b5fc;
	text-decoration: underline;
}

#intro .intro-info .btn-get-started,
#intro .intro-info .btn-services {
	font-family: "Montserrat", sans-serif;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 1px;
	display: inline-block;
	padding: 10px 32px;
	border-radius: 50px;
	transition: 0.5s;
	margin: 0 20px 20px 0;
	color: #fff;
}

#intro .intro-info .btn-get-started {
	background: #007bff;
	border: 2px solid #007bff;
	color: #fff;
}

#intro .intro-info .btn-get-started:hover {
	background: none;
	border-color: #fff;
	color: #fff;
}

#intro .intro-info .btn-services {
	border: 2px solid #fff;
}

#intro .intro-info .btn-services:hover {
	background: #007bff;
	border-color: #007bff;
	color: #fff;
}


/*//WhatsApp */
.w3_whatsapp_btn {
	background-image: url('../img/whatsapp.png');
	border: 1px solid rgba(0, 0, 0, 0.1);
	display: inline-block !important;
	position: relative;
	font-family: Arial,sans-serif;
	letter-spacing: .4px;
	cursor: pointer;
	font-weight: 400;
	text-transform: none;
	color: #fff;
	border-radius: 2px;
	/*background-color: #5cbe4a;*/
	background-repeat: no-repeat;
	line-height: 1.2;
	text-decoration: none;
	text-align: left;
}
.w3_whatsapp_btn_small {
	font-size: 12px;
	background-size: 16px;
	background-position: 5px 2px;
	padding: 3px 6px 3px 25px;
}

.w3_whatsapp_btn_medium {
	font-size: 16px;
	background-size: 20px;
	background-position: 4px 2px;
	padding: 4px 6px 4px 30px;
}

.w3_whatsapp_btn_large {
	font-size: 16px;
	background-size: 20px;
	background-position: 5px 5px;
	padding: 8px 6px 8px 30px;
	color: #fff;
}
a.whatsapp { color: #fff;}


